.modal_recent_pc .modal-title {
  font-size: 1.438rem;
  font-weight: 600;
}

.modal_recent_pc .modal-dialog {
  padding-top: 185px;
  max-width: 720px;
}

.modal_recent_pc .modal-header {
  border-bottom: none !important;
}

.modal_recent_pc .close {
  font-size: 2.5rem;
  margin: -1rem -0.5rem -1rem auto !important;
  padding: 0 !important;
}

.modal_recent_pc table {
  text-align: left;
  background-color: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border-left: 1px solid rgb(234, 234, 234);
  border-right: 1px solid rgb(234, 234, 234);
}

.modal_recent_pc table th {
  background: rgb(234, 234, 234);
  padding: 0 10px;
  font-weight: 400;
  line-height: 40px;
  font-size: 15px;
}

.modal_recent_pc table th:first-child {
  width: 47%;
}

.modal_recent_pc .img-left {
  width: 64px;
  height: 64px;
  flex-shrink: 0;
}

.modal_recent_pc .left-modal img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.modal_recent_pc tbody td:nth-child(1) {
  width: 47%;
}

.modal_recent_pc tbody td:nth-child(2) {
  text-align: right;
  width: 18%;
  font-size: 16px;
}

.modal_recent_pc tbody td {
  padding: 14px;
  vertical-align: top;
}

.modal_recent_pc .modal-link a {
  text-decoration: none;
  color: #005abc;
  font-size: 14px;
  display: block;
  word-break: break-word;
}

.modal_recent_pc tbody tr {
  border-bottom: 1px solid rgb(234, 234, 234);
}

.modal_recent_pc .table-box {
  height: 360px;
  overflow-y: auto;
  font-size: 14px;
}

.modal_recent_pc ::-webkit-scrollbar {
  width: 8px;
}

.modal_recent_pc ::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modal_recent_pc ::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 6px;
}

.modal_recent_pc .cl-0 {
  color: #000;
  font-weight: 700;
  font-size: 0.9rem;
}

.modal_recent_pc .fon-16 {
  font-size: 0.9rem;
}

.modal_recent_pc span.item-price_num {
  color: #ab1811;
  font-weight: 600;
}

.recent-price {
  font-size: 1.2rem;
  font-weight: 600 !important;
  line-height: 1;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/